<?php

namespace App\Http\Middleware;

use App\Providers\RouteServiceProvider;
use Closure;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class RedirectIfAuthenticated
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @param  string|null  ...$guards
     * @return mixed
     */
    public function handle(Request $request, Closure $next, ...$guards)
    {
        $guards = empty($guards) ? [null] : $guards;

        foreach ($guards as $guard) {
//            if (Auth::guard($guard)->check()) {
////                return redirect(RouteServiceProvider::HOME);
//                return redirect()->route('user.home');
//            }
//        }
            if (Auth::guard($guard)->check()) {


              if (Auth::user()) {
                   $show = Auth::user()->role_id;

                   if ($show==3) {
                       return redirect()->route('user.home');
                   }else {
                       return redirect()->route('user.login');
                   }
               }


               if(Auth::guard('admin')->user()){
                   if(Auth::guard('admin')->user()->role_id == 1){
                       return redirect()->route('admin.home');
                   }
               }


               if(Auth::guard('manager')->user()){
                   if(Auth::guard('manager')->user()->role_id == 2){
                       return redirect()->route('manager.home');
                   }
               }


            }
        }

            return $next($request);
    }
}
