<?php $__env->startSection('title', 'All Claims'); ?>

<?php $__env->startSection('content'); ?>

    
<div class="card mb-5">
    <div class="position-relative">
        <div class="card-header card-header d-flex justify-content-between">
            <a href="<?php echo e(route('admin.new_claim')); ?>" class="btn btn-primary w-auto ml-auto"> Add Claims</a>
        </div>
        <div class="card-body">

            <form method="get" id="search_form" action="<?php echo e(route('admin.claims')); ?>" enctype="multipart/form-data" data-parsley-validate="true"> 
                <div class="row align-items-end">
                     
                    <div class="col-lg-12 mb-3">
                        <div class="d-flex align-items-center gap-2"> 
                            <!-- <button class="btn btn-danger" id="reset" >Clear</button> --> 
                            <button type="submit" class="btn btn-info" id="export" name="export" value="1" >Claims</button>

                        </div>
                    </div>
                </div>
            </form>
             
            <div class="table-wrap" id="tableDiv">
                <div class="table-responsive">
                    <table id="base-style" class="table table-striped table-bordered align-middle w-100">
                        <thead>
                            <tr>
                                <th>#</th>
                                <th>Claim No</th>
                                <th>Client Name</th> 
                                <th>Policy No</th> 
                                <th>Total Incurred Amount</th>
                                <th>Satlement Date</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody>

                            <?php $__currentLoopData = $claims; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $claim): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                            <tr>
                                <td><?php echo e($key+1); ?></td>
                                <td><?php echo e($claim->claim_no); ?></td>
                                <td><?php echo e($claim->client_id); ?></td>
                                <td><?php echo e($claim->policy_id); ?></td>
                                <td><?php echo e($claim->total_incurred_amount); ?></td>
                                <td><?php echo e($claim->satlement_date); ?></td>
                                 
                                <td>
                                    <div class="dropdown mt-4 mt-sm-0">
                                        <button class="btn btn-light btn-sm dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="true">
                                            <i class="bx bx-dots-horizontal-rounded"></i>
                                        </button>
                                        <div class="dropdown-menu" data-popper-placement="bottom-end">
                                          
                                            <a class="dropdown-item cancel-link" href="<?php echo e(url('admin/claim_edit/' . $claim->id )); ?>">Edit</a>

                                             <a class="dropdown-item cancel-link" href="<?php echo e(route('admin.del_claim' , $claim->id)); ?>" onclick="return confirm('Are you sure you want to delete this claim?');" >Delete</a> 
                                             
 
                                        </div>
                                    </div>
                                </td>
                            </tr>

                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>
             

<?php $__env->stopSection(); ?>

<?php $__env->startSection('specificscripts'); ?>
<script>
    $("#base-style").DataTable();
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.adminmaster', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Applications/XAMPP/xamppfiles/htdocs/chclcare/resources/views/admin/claim/allclaim.blade.php ENDPATH**/ ?>