<?php $__env->startSection('title', 'All Policies'); ?>

<?php $__env->startSection('content'); ?>

    
<div class="card mb-5">
    <div class="position-relative">
        <div class="card-header card-header d-flex justify-content-between">
            <a href="<?php echo e(route('admin.new_policy')); ?>" class="btn btn-primary w-auto ml-auto"> Add Policies</a>
        </div>
        <div class="card-body">

            <form method="get" id="search_form" action="<?php echo e(route('admin.policies')); ?>" enctype="multipart/form-data" data-parsley-validate="true"> 
                <div class="row align-items-end">
                     
                    <div class="col-lg-12 mb-3">
                        <div class="d-flex align-items-center gap-2"> 
                            <!-- <button class="btn btn-danger" id="reset" >Clear</button> -->
                            <button type="submit" class="btn btn-info" id="export" name="export" value="1" >Pre Renewal Report</button>  
                            <button type="submit" class="btn btn-info" id="export" name="export" value="2" >Policy Doc</button>

                            <button type="submit" class="btn btn-info" id="export" name="export" value="3" >Declarations</button> 
                            <button type="submit" class="btn btn-info" id="export" name="export" value="4" >Refunds</button> 
                            <!-- <button type="submit" class="btn btn-info" id="export" name="export" value="5" >Claims</button> -->

                        </div>
                    </div>
                </div>
            </form>
             
            <div class="table-wrap" id="tableDiv">
                <div class="table-responsive">
                    <table id="base-style" class="table table-striped table-bordered align-middle w-100">
                        <thead>
                            <tr>
                                <th>#</th>
                                <th>Policy No</th>
                                <th>Policy Type</th>
                                <th>Plan Number</th>
                                <th>Start Date</th>
                                <th>Start Date</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody>

                            <?php $__currentLoopData = $policies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $policy): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                            <tr>
                                <td><?php echo e($key+1); ?></td>
                                <td><?php echo e($policy->plan_number); ?></td>
                                <td><?php echo e($policy->policy_type); ?></td>
                                <td><?php echo e($policy->plan_number); ?></td>
                                <td><?php echo e($policy->start_date); ?></td>
                                <td><?php echo e($policy->end_date); ?></td>
                                 
                                <td>
                                    <div class="dropdown mt-4 mt-sm-0">
                                        <button class="btn btn-light btn-sm dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="true">
                                            <i class="bx bx-dots-horizontal-rounded"></i>
                                        </button>
                                        <div class="dropdown-menu" data-popper-placement="bottom-end">
                                          
                                            <a class="dropdown-item cancel-link" href="<?php echo e(url('admin/policy_edit/' . $policy->id )); ?>">Edit</a>

                                             <a class="dropdown-item cancel-link" href="<?php echo e(route('admin.del_policy' , $policy->id)); ?>" onclick="return confirm('Are you sure you want to delete this policy?');" >Delete</a> 
                                             
 
                                        </div>
                                    </div>
                                </td>
                            </tr>

                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>
             

<?php $__env->stopSection(); ?>

<?php $__env->startSection('specificscripts'); ?>
<script>
    $("#base-style").DataTable();
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.adminmaster', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Applications/XAMPP/xamppfiles/htdocs/chclcare/resources/views/admin/policy/allpolicy.blade.php ENDPATH**/ ?>